Subject: Re: Tablesaw Dust Collection

From: Frank Gingrich <[email-masked]>
Date: Sat, 15 Feb 1997 10:03:10 -0500

Kipp Yeakel wrote:
> 
> >         Recently I put stick-on velcro around the saw case opening and cut
> > several "jigsaw puzzle" pieces of 1/8 or 1/4" plywood which velcro so as
> > to close nearly all of the opening.
> >         If you (or anyone else) have any alternatives, I'd like to hear about
> > them.  Thanks.

> 
> I've been thinking about this since I got my Jet contractors saw.
> Closing off the back of the saw with various sliding pieces of pexiglass
> was my first thought. I'm now wondering if enclosing the the entire
> motor/belt assembly to the rear of the saw would be an option. The
> cabinet style saws do this, so why not contractor saws as well?
> 
> --
> Kipp Yeakel : Sr. Assoc. Programmer
> Lockheed Martin Federal Systems
> MD 0604
> Owego, NY 13827
> PH (607)751-3122
> FAX (607)751-6046
> E-MAIL [email-masked]

Why not, indeed??  Wish I'd thought of that.  I'm going away for a few
weeks, so I won't be able to try it immed.  If you do, pls let me know
what you think of it, as I will when I can do it.

Thanks.

Frank